{"id":"9fcbbd05-112e-484c-9adc-f82d106fd388","name":"Task-taskform.frm","model":{"taskName":"Task","processId":"CreditDivision.Scoring","properties":[{"name":"lklCS0006","typeInfo":{"type":"OBJECT","className":"id.atiila.creditdivision.CS0006","multiple":false},"metaData":{"entries":[{"name":"field-readOnly","value":true}]}},{"name":"lklApplicant","typeInfo":{"type":"OBJECT","className":"id.atiila.creditdivision.Applicant","multiple":false},"metaData":{"entries":[]}},{"name":"lklAreaApi","typeInfo":{"type":"BASE","className":"java.lang.String","multiple":false},"metaData":{"entries":[]}}],"formModelType":"org.kie.workbench.common.forms.jbpm.model.authoring.task.TaskFormModel"},"fields":[{"nestedForm":"88a11b31-5fb4-4197-ab9b-aebffe194881","container":"FIELD_SET","id":"field_4751809409776353E12","name":"lklApplicant","label":"LklApplicant","required":false,"readOnly":true,"validateOnChange":true,"binding":"lklApplicant","standaloneClassName":"id.atiila.creditdivision.Applicant","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"},{"nestedForm":"c066e5cc-b0b8-4a7e-a484-84a89b28d6d3","container":"FIELD_SET","id":"field_863525019521607E10","name":"lklCS0006","label":"LklCS0006","required":false,"readOnly":true,"validateOnChange":true,"binding":"lklCS0006","standaloneClassName":"id.atiila.creditdivision.CS0006","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"},{"maxLength":100,"placeHolder":"LklAreaApi","id":"field_55984915834158E11","name":"lklAreaApi","label":"LklAreaApi","required":false,"readOnly":true,"validateOnChange":true,"binding":"lklAreaApi","standaloneClassName":"java.lang.String","code":"TextBox","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.basic.textBox.definition.TextBoxFieldDefinition"}],"layoutTemplate":{"version":2,"style":"FLUID","layoutProperties":{},"rows":[{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.uberfire.ext.plugin.client.perspective.editor.layout.editor.HTMLLayoutDragComponent","properties":{"HTML_CODE":"\u003ch3\u003eInputs:\u003c/h3\u003e"}}]}]},{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_4751809409776353E12","form_id":"9fcbbd05-112e-484c-9adc-f82d106fd388"}}]}]},{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_863525019521607E10","form_id":"9fcbbd05-112e-484c-9adc-f82d106fd388"}}]}]},{"properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_55984915834158E11","form_id":"9fcbbd05-112e-484c-9adc-f82d106fd388"}}]}]}]}}